.introduce-card{
    margin-top: 12px;
    margin-bottom: 30px;

    @include media-breakpoint-down(sm){
        margin-top: 6px;
    }

    @include media-breakpoint-down(xs){
        margin-top:0;
    }

    &__content{
        position: relative;
        color: #fff;
        padding: 32px 30px 50px;
        line-height: 1.46;
        margin-top: -162px;

        h2, .h2{
            color: #fff;
        }

        @include media-breakpoint-down(sm){
            margin-top: -27px;
        }

        @include media-breakpoint-down(xs){
            margin-top: 0;
            margin-left: -16px;
            margin-right: -16px;            
            padding: 0 16px 55px;
        }

        &::before{
            content: "";
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background-color: $primary;
            transform: skewY(-6deg);
            transform-origin: 0 0;
        }

        a{
            color: #fff;
            border-bottom: 1px solid rgba(255,255,255,.5);

            &:hover{
                border-bottom-color: transparent;
            }
        }

        .introduce-card__more-link{
            @include media-breakpoint-down(xs){
                color: rgba(255,255,255,.5);
            }
        }

        p{
            margin-bottom: 1.3125rem; //21px

            &:last-child{
                margin-bottom: 1rem;
            }

            @include media-breakpoint-down(xs){
                margin-bottom: .924em; // 12px
            }
        }
    }

    &__content-inner{
        position: relative;

        @include media-breakpoint-down(xs){
            padding-bottom: 30px;
            margin-bottom: 16px;
            border-bottom: 1px solid rgba(#e5e5e5,.2);
        }
    }


    &__pic{
        max-width: 100%;
    }

    &__pic--s{
        width: 90px;
        height: 90px;
        border-radius: 50%;
        float: left;
    }

    &__text{
        @include media-breakpoint-down(xs){
            padding-left: 105px;
            max-width: 380px;

            h2, .h2{
                font-family: $font-family-sans-serif;
                font-size: 1rem;
                font-weight: bold;
                margin-bottom: 6px;
                padding-top: 9px;
            }
        }
    }

    &__arrow-down{
        position: relative;
        width: 23px;
        height: 11px;
        stroke: #e5e5e5;
    }
}